<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.0.9
  @date  06/09/10, 11:09
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('HEADING_TITLE', 'Pays et Régions');
define('HEADING_TITLE_COUNTRY', 'Pays');
define('TABLE_HEADING_COUNTRY_NAME', 'Pays');
define('TABLE_HEADING_COUNTRY_CODES', 'Codes ISO');
define('TABLE_HEADING_COUNTRY_LOCALNAME', 'Nom local');
define('TABLE_HEADING_COUNTRY_CODE_2', 'Code ISO (2)');
define('TABLE_HEADING_COUNTRY_CODE_3', 'Code ISO (3)');
define('TABLE_HEADING_COUNTRY_VISIBLE', 'visible');
define('TABLE_HEADING_ACTION', 'Action');
define('TEXT_INFO_EDIT_INTRO', 'Merci de faire les changements nécessaires');
define('TEXT_INFO_COUNTRY_NAME', 'Nom : ');
define('TEXT_INFO_COUNTRY_LOCALNAME', 'Nom local : ');
define('TEXT_INFO_COUNTRY_CODE_2', 'Code ISO (2) : ');
define('TEXT_INFO_COUNTRY_CODE_3', 'Code ISO (3) : ');
define('TEXT_INFO_ADDRESS_FORMAT', 'Format de l\'adresse : ');
define('TEXT_INFO_COUNTRY_VISIBLE', 'visible : ');
define('TEXT_INFO_INSERT_INTRO', 'Merci d\'entrer le nouveau pays avec ses données liées');
define('TEXT_INFO_DELETE_INTRO', 'Êtes-vous sûr de vouloir supprimer ce pays ?');
define('TEXT_INFO_HEADING_NEW_COUNTRY', 'Nouveau pays');
define('TEXT_INFO_HEADING_EDIT_COUNTRY', 'Éditer le pays');
define('TEXT_INFO_HEADING_DELETE_COUNTRY', 'Supprimer le pays');
define('VISIBLE_YES', 'Oui');
define('VISIBLE_NO', 'Non');
define('TEXT_DISPLAY_NUMBER_OF_COUNTRIES', 'Affiche <strong>%d</strong> à <strong>%d</strong> (sur <strong>%d</strong> pays)');

define('HEADING_TITLE_COUNTRY_ZONE', 'Régions');
define('TABLE_HEADING_ZONE_NAME', 'Régions');
define('TABLE_HEADING_ZONE_CODE', 'Code');
define('TEXT_DISPLAY_NUMBER_OF_ZONES', 'Affiche <strong>%d</strong> à <strong>%d</strong> (sur <strong>%d</strong> régions)');
define('TEXT_INFO_ZONES_NAME', 'Nom de la région :');
define('TEXT_INFO_ZONES_CODE', 'Code de la région :');
define('TEXT_INFO_INSERT_INTRO_Z', 'Merci d\'entrer la nouvelle région avec ses données liées');
define('TEXT_INFO_DELETE_INTRO_Z', 'Êtes-vous sûr de vouloir supprimer cette région ?');
define('TEXT_INFO_HEADING_NEW_ZONE', 'Nouvelle région');
define('TEXT_INFO_HEADING_EDIT_ZONE', 'Éditer la région');
define('TEXT_INFO_HEADING_DELETE_ZONE', 'Supprimer la région');
?>